CGFOUR(4)

NAME
cgfour - Sun 8-bit color frame buffer

SYNOPSIS
cgfour0 at obio0 addr 0xfb300000 level 4 (sun4/300)
cgfour0 at obio0 addr 0x0b300000 level 4 (sun4/100)

DESCRIPTION
The cgfour is a memory based color frame buffer with overlay plane. Its pixel memory and control planes can be mapped into a user process address space by using the mmap(2) system call. The cgfour driver supports the minimal ioctl's needed to run Xorg(1).

SEE ALSO
sparc/bwtwo(4), sparc/cgeight(4), sparc/cgsix(4), sparc/cgthree(4), sparc/cgtwo(4), sparc/tcx(4)